/* No comment provided by engineer. */
"Force Quit" = "Forcer à quitter";

/* No comment provided by engineer. */
"General" = "Général";

/* No comment provided by engineer. */
"Go to 'Security & Privacy' and add 'RecentApps' to 'Privacy/Full Disk Access'" = "Dans 'Sécurité et confidentialité', ajouter 'RecentApps' dans 'Confidentialité/Accès complet au disque'";

/* No comment provided by engineer. */
"Hide" = "Masquer";

/* No comment provided by engineer. */
"Never" = "Jamais";

/* No comment provided by engineer. */
"Preferences…" = "Préférences…";

/* No comment provided by engineer. */
"Quit" = "Quitter";

/* No comment provided by engineer. */
"RecentApps requires access to protected files in your Library directory." = "RecentApps doit avoir accès aux fichiers protégés dans le dossier Bibliothèque (Library).";

/* No comment provided by engineer. */
"Security & Privacy" = "Sécurité et confidentialité";

/* No comment provided by engineer. */
"Show" = "Afficher";

/* No comment provided by engineer. */
"There are no" = "Il n’y a pas de";

/* No comment provided by engineer. */
"Update" = "Mise à jour";

